@0    = ~J'ai une question. Sous quelles conditions les morts peuvent-ils être rappelés à la vie ?~
@1    = ~Hé bien, évidemment vous devez avoir le corps. Il ne peut pas être trop grièvement mutilé ou profané de quelque autre façon. De plus, cela fonctionne en général mieux si le corps n'a pas été mort trop longtemps. C'est tout – tout le reste n'est qu'affaire de foi, et nous avons tout ce qu'il faut pour ça ici.~
@2    = ~Cependant, je sens qu'il me faut demander si vous êtes ici à la demande d'Orion... Inutile d'avoir l'air surpris. Il est connu de nous. Mais êtes-vous averti de ce qu'il s'est réellement passé ?~  ~Cependant, je sens qu'il me faut demander si vous êtes ici à la demande d'Orion... Inutile d'avoir l'air surprise. Il est connu de nous. Mais êtes-vous avertie de ce qu'il s'est réellement passé ?~
@3    = ~Je pense que oui...~
@4    = ~Il m'a raconté son histoire, bien que je doive admettre ne pas connaître tous les détails.~
@5    = ~Je vois.~
@6    = ~Vous êtes probablement conscient du fait qu'il essaie de trouver une solution – non pas depuis des jours, mais depuis des semaines. Je crains que trop de temps ne se soit écoulé. Peu importe l'état de son corps, il est simplement trop tard.~ ~Vous êtes probablement consciente du fait qu'il essaie de trouver une solution – non pas depuis des jours, mais depuis des semaines. Je crains que trop de temps ne se soit écoulé. Peu importe l'état de son corps, il est simplement trop tard.~
@7    = ~Mais comme vous le savez peut-être, il m'a posé certaines questions auparavant. J'ai tenté de trouver une solution, mais rien ne m'est venu à l'esprit. Mais puisqu'ils s'aimaient tant, peut-être les Sunites sauraient-ils comment utiliser ce lien ?~
@8    = ~Les Sunites ?Je ne savais pas qu'il y avait un temple de Sunie à Athkatla.~
@9    = ~J'ai une prêtresse de Sunie dans mon groupe.~
@10   = ~Savez-vous où je peux trouver des Sunites ?~
@11   = ~Sans vouloir offenser votre amie, vous pourriez avoir besoin de quelqu'un de plus expérimenté. De plus âgé.~
@12   = ~Il y a un homme sur la Promenade  de Waukyne qui pourrait vous aider. C'est un Sunite et ceux qui prient la Dame aux Cheveux de Feu se donnent habituellement rendez-vous chez lui. Ils ont même installé un autel. Ils ont transformé sa demeure en sanctuaire.~
@13   = ~Vous pouvez le trouver à l'extrême nord de la Promenade, dans un bâtiment orange qui paraît ancien.~
@14   = ~Mais avant que vous ne partiez, écoutez ce conseil : je vous invite à reparler à  Orion. Quelquefois le diable est dans les détails.~
